pageType: 1
headerContents:
  title: SEARCH
  subTitle: あなたが知りたい情報を探せます
searchContents:
  title: null
  subTitle: null
  icon: null
  searchButtonIcon: null
  searchButtonLabel: 検索
  placeholder: キーワードを入力してください
  googleSearchFlg: true
  searchWordListFlg: true
  searchWordSupplement: null
  searchWordHighlightFlg: false
articleListContentsType: all
googleSearch:
  googleSearchFlg: null
  googleSearchEngineId: null
